.title {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #444444; LINE-HEIGHT: 25px; FONT-FAMILY: arial
}
.subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #444444; LINE-HEIGHT: 18px; FONT-FAMILY: arial
}
.text_r {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: blue; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana
}
.text {
	FONT-SIZE: 12px; COLOR: #444444; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana
}
.text_W {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana
}
.rtext {
	FONT-SIZE: 12px; COLOR: #444444; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana
}
.rtext1 {
	FONT-SIZE: 11px; COLOR: #444444; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana
}
.links A {
	FONT-SIZE: 12px; COLOR: yellow; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.links A:hover {
	FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana; TEXT-DECORATION: none
	
}
.links_s A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: blue; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana; TEXT-DECORATION: none
	
}
.links_s A:hover {
	FONT-WEIGHT: bold;FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.links_w A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: white; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.links_w A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}

.inputDate {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: x-small; BORDER-LEFT: 0px; WIDTH: 86px; BORDER-BOTTOM: 0px; FONT-FAMILY: verdana; HEIGHT: 15px; BACKGROUND-COLOR: #fffcc7
}
.inputreport {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BORDER-LEFT: 1px; COLOR: #444444; BORDER-BOTTOM: 1px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff
}
.inputdetail {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; FONT-SIZE: 12px; BORDER-LEFT: 1px; COLOR: #444444; BORDER-BOTTOM: 1px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff
}
.inputdetail_g {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: 1px; COLOR: #ffffff; BORDER-BOTTOM: 1px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #006633
}